{
  "name": "rebbitmq",
  "version": "1.0.0",
  "description": "",
  "scripts": {
    "dev": "ts-node-dev --respawn src/index.ts",
    "test": "jest"
  },
  "keywords": [
    "Express",
    "RebbitMQ",
    "TypeScript",
    "Docker",
    "MongoDb"
  ],
  "author": "Artem Oleinikov",
  "license": "ISC",
  "dependencies": {
    "amqplib": "^0.8.0",
    "cors": "^2.8.5",
    "dotenv": "^16.0.0",
    "express": "^4.17.2",
    "mongoose": "^6.2.0"
  },
  "devDependencies": {
    "@babel/cli": "^7.17.0",
    "@babel/core": "^7.17.0",
    "@babel/preset-env": "^7.16.11",
    "@babel/preset-typescript": "^7.16.7",
    "@shelf/jest-mongodb": "^2.2.0",
    "@types/amqplib": "^0.8.2",
    "@types/express": "^4.17.13",
    "@types/jest": "^27.4.0",
    "@types/mongoose": "^5.11.97",
    "@types/node": "^17.0.15",
    "babel-jest": "^27.5.0",
    "jest": "^27.5.0",
    "supertest": "^6.2.2",
    "ts-jest": "^27.1.3",
    "ts-node-dev": "^1.1.8"
  },
  "jest": {
    "verbose": true,
    "transform": {
      "^.+\\.ts?$": "ts-jest"
    },
    "moduleFileExtensions": [
      "ts",
      "js"
    ]
  }
}
